#wika26 {
width: 100%;
height: auto;

}

#poty22 {
width: 100%;
height: auto;

border-width: medium medium medium medium;
border-color: RGB(219,29,100);
border-style: hidden;
}

#kysi24 {
width: 100%;
height: auto;

}

.tefo31 {
width: 100%;
height: auto;

border-width: thick medium medium thin;
border-color: RGB(198,193,34);
border-style: inset;
}

#bila98 {
font-family: monospace;
font-size: 14;
font-style: normal;
border-width: thin medium thick medium;
border-color: RGB(35,175,101);
border-style: ridge;
}

.rosu45 {
width: 100%;
height: auto;

}

.woti88 {
width: 100%;
height: auto;

}

#qago47 {
font-family: monospace;
font-size: 14;
font-style: italic;
}

.jasi17 {
width: 100%;
height: auto;

border-width: medium medium thin thick;
border-color: RGB(57,79,18);
border-style: ridge;
}

.cubi89 {
width: 100%;
height: auto;

}

#dogu31 {
border-width: thick thin thick thick;
border-color: RGB(131,222,48);
border-style: dotted;
}

.kuxi81 {
color: RGB(130,239,5);
background-color: RGB(95,91,54);
margin-left: 1px;

border-width: thick thin medium thin;
border-color: RGB(246,184,192);
border-style: double;
cursor: auto;
}

.qyvy49 {
width: 100%;
height: auto;

border-width: thin medium medium medium;
border-color: RGB(140,229,6);
border-style: groove;
}

